pim_enrich.acl_group.measurements: Mesuraments
measurements:
  acl:
    manage_settings: Llista mesuraments
    family:
      create: Crea una família de mesuraments
      edit:
        properties: Editar propietats d'una família de mesuraments
      delete: Esborrar una família de mesuraments amb les unitats
    unit:
      add: Afegir una unitat a la família de mesuraments
      edit: Editar unitats d'una família de mesuraments
      delete: Esborrar una unitat de la família de mesuraments
